@charset "utf-8";

/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700');

body {font-family: 'Poppins', sans-serif;  font-size: 15px; color:#333333;}

img{max-width:100%;}

.pad{

	padding-right: 0px !important;

	padding-left: 0px !important;

}

a:focus{outline:none; text-decoration:none;}

a {color:#000;}
.content a {
    text-decoration: underline;
}
a:hover{color:#042c66; text-decoration:none;}

.container {max-width: 1280px; width: 100%;}

.navbar-nav > li {margin-left: 20px;}

.navbar-default .navbar-nav > li > a {color: #fff; text-transform:uppercase; padding: 10px 0; font-size: 20px; font-weight:300; font-family: 'Poppins', sans-serif !important; border-bottom: 6px solid transparent;}

.navbar {border:0; border-radius:0; margin:0; background:none; width:auto; float:right; padding:0; min-height:25px;}

.navbar-nav {float:left; margin-top: 18px;}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-nav > li:active > a {background:transparent; color:#fff;   border-bottom: 6px solid #54ff01;}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover {background-color: transparent; color: #fff;  font-family: 'Poppins', sans-serif !important;   border-bottom: 6px solid #54ff01;}



.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background-color: #ffff59 !important; color: #000; border-bottom: 0;}





.container-fluid, .navbar-collapse {padding:0; clear: both;}

.image-responsive {

    max-width: 100%;

    height: auto;

    display: block;

}

.clients-testimonial ul {
text-align: left;
}

.slider-main{

	position: relative;

}



.header-main {

    float: left;

    width: 100%; }



.hesder-logo {
    position: absolute;
    top: 0;
    margin: 0;
}

.main_menu{

    position: static;

    width: 100%;

    top: 0px;

    background-color: #333;

}

.home .main_menu, .page-template-meth .main_menu{

    position: absolute;
    background-color: rgba(255, 255, 255, 0.3);
    z-index: 9;

}


.header-contact {

    float: right;

    padding-top: 15px;  

}



.contact-icon i {

    padding: 10px 15px;

    background-color: #58ff00;

    border-radius: 5px;

    color: #333;

    font-size: 20px;

}





.contact-icon {

    display: inline-block;

    margin-right: 20px;

    vertical-align: top;

}

.contact-info {

    display: inline-block;

    text-align: right;margin-top: 3px;

}



.contact-info h2{

	margin: 0px; 

}



.contact-info h2 a{

	font-size: 26px;

	color: #fff;

	margin: 0px;

}



.contact-info h1{

	font-size: 20px;

	color: #fff;

	font-style: italic;

	margin: 0px;

}



.wte-main{

	width: 100%;

}



.wte-sentence{

	padding: 60px 0 20px 310px; 

}



.wte-sentence h1{

	margin: 0px;

	font-size: 22px;

	color: #000;

	font-weight: 400;

}



.wte-sentence h2{

	margin: 0px;

	font-size: 22px;

	color: #6d6d6d;

	line-height: 30px;

	padding: 20px 0px;

}



.wte-sentence p{

	margin: 0px;

	font-size: 18px;

	color: #6d6d6d;

	line-height: 30px;

	font-weight: 300;

	padding: 10px 0px;

}



.wte-cta-main{

	width: 100%;

	background-color: #f4f4f4;

	text-align: center;

	padding: 60px 0px;

}



.wte-cta-img {

    text-align: center; margin-bottom: 15px;

}



.wte-cta-img img {

    display: inline-block;

}



.wte-contact {

	background-color: #ffff59;

    display: inline-block;

    padding: 10px 25px 0;

     -ms-transform: skewX(-25deg); /* IE 9 */

    -webkit-transform: skewX(-25deg); /* Chrome, Safari, Opera */

    transform: skewX(-25deg);

}

.wte-contact1 {

	background-color: #ffff59;

    display: inline-block;

    padding: 10px 25px;
    font-weight:600;

     -ms-transform: skewX(-25deg); /* IE 9 */

    -webkit-transform: skewX(-25deg); /* Chrome, Safari, Opera */

    transform: skewX(-25deg);

}



.wte-contact h1{

	margin: 0px;

	     -ms-transform: skewX(25deg); /* IE 9 */

    -webkit-transform: skewX(25deg); /* Chrome, Safari, Opera */

    transform: skewX(25deg);

}



.wte-contact h1 a{

	margin: 0px;

	font-size: 22px;

	color: #000;

         -ms-transform: skewX(-25deg); /* IE 9 */

    -webkit-transform: skewX(-25deg); /* Chrome, Safari, Opera */

    transform: skewX(-25deg);

}



.wte-cta-discreption h2{

    margin: 0px;

    font-size: 16px;

    font-weight: 300;

    color: #333333;

    margin-top: 10px;

    line-height: 22px;padding: 0 20px;

}



.image-back {

    background-color: #042c66;

    display: inline-block;

    width: 100%;

    padding: 0 60px;

}



.image-panel-main {

    background-color: #042c66;

    width: 25%;

    float: left;

     -webkit-transition: all 0.5s ease-in-out;

    -moz-transition: all 0.5s ease-in-out;

    -o-transition: all 0.5s ease-in-out;

    transition: all 0.5s ease-in-out;

}



.skew-image{

    -ms-transform:  skew(16deg, 0); /* IE 9 */

    -webkit-transform:  skew(16deg, 0); /* Chrome, Safari, Opera */

    transform:  skew(16deg, 0);

    overflow: hidden;

    display: block;

    width: 100%;

    height: 100%;

    position: relative;

    float: left;

     -webkit-transition: all 0.5s ease-in-out;

    -moz-transition: all 0.5s ease-in-out;

    -o-transition: all 0.5s ease-in-out;

    transition: all 0.5s ease-in-out;

    top: 0;

    text-align: center;

}

.straight-image{

	/*background-image: url("../img/image-panel-1.jpg");*/

    position: absolute;

    height: 100%;

    width: 200%;

    left: -50%;

        -ms-transform:  skew(-16deg, 0); /* IE 9 */

    -webkit-transform:  skew(-16deg, 0); /* Chrome, Safari, Opera */

    transform:  skew(-16deg, 0);

    background-position: center bottom;

    background-repeat: repeat;

}



.straight {

    z-index: 1;

    display: inline-block;

    position: relative;

            -ms-transform:  skew(-16deg, 0); /* IE 9 */

    -webkit-transform:  skew(-16deg, 0); /* Chrome, Safari, Opera */

    transform:  skew(-16deg, 0);

    padding: 130px 0px;

}



.straight h1 {

    color: #fff;

    margin: 0px;

    text-shadow: 2px 0px 2px rgba(0, 0, 0, 0.9);

    font-size: 37px;

}



.straight a{

    font-size: 14px;

    color: #333;

    background-color: #ffff59;

    border: 2px solid #fff;

    border-radius: 5px;

    display: inline-block;

    padding: 10px 20px 7px;

    margin-top: 25px;

     -webkit-transition: all 0.5s ease-in-out;

    -moz-transition: all 0.5s ease-in-out;

    -o-transition: all 0.5s ease-in-out;

    transition: all 0.5s ease-in-out;

     font-weight: 600;text-transform: uppercase;}



.straight a:hover{

	background-color: #5bff00;

}



.max{

	  -webkit-transition: all 0.5s ease-in-out;

    -moz-transition: all 0.5s ease-in-out;

    -o-transition: all 0.5s ease-in-out;

    transition: all 0.5s ease-in-out;

	width: 29.5% !important; 

}  



.min{

	  -webkit-transition: all 0.5s ease-in-out;

    -moz-transition: all 0.5s ease-in-out;

    -o-transition: all 0.5s ease-in-out;

    transition: all 0.5s ease-in-out;

	width: 23.5% !important;

}



.additional_services{

		width: 100%;

	padding: 70px 0px 40px;

	position: relative;

}
.additional_services ul{padding: 0 0 0 15px;}


.additional_services h1{

	text-transform: uppercase;

    color: #333;

    font-size: 30px;

    font-weight: 600;

    margin-top: 0px; text-align: center;

}



.additional_services p{

	font-size: 24px; 

	color: #333333;

	margin: 50px auto 15px;

	line-height: 45px;max-width: 745px;

    width: 100%;

}



.clients-testimonial span{

	color: #adadad;

	font-size: 26px;

	font-weight: 400;

	font-style: italic;

	display: block;

	margin-top: 40px;

}



.clients-testimonial:before{

    content: "";

    background-image: url(../img/testimonial-quoit-img-left.png);

    position: absolute;

    width: 150px;

    left: 0;

    height: 102px;

    top: 130px;

}



.clients-testimonial:after{

    content: "";

    background-image: url(../img/testimonial-quoit-img-right.png);

    position: absolute;

    width: 150px;

    right: 0;

    height: 102px;

    bottom: 130px;

}



.newsletter-main{

	background-image: url(../img/newsletter-back-img.jpg);

	width: 100%;

	height: 100%;

	background-attachment: fixed;

}



.newsletter-contant{

	text-align: center;

	padding: 60px 0px;

}



.newsletter-contant h2{

	margin: 0px;

	color: #fff;

	font-size: 45px;

	font-weight: 600;

}



.newsletter-contant p{

    color: #fff;

    font-size: 16px;

    font-weight: 300;

    margin-top: 35px;

    line-height: 30px;

}



.newslatter-filds {

    display: inline-block;

    width: 100%;

    padding: 50px 0px;

}



.filds {

    width: 33.33%;

    float: left;

    position: relative;

    padding: 0px 20px;

}



.filds input::-webkit-input-placeholder { /* Chrome/Opera/Safari */

  color: #fff;

  font-weight: 300;

}



.filds i{

	position: absolute;

    color: #fff;

    top: 5px;

}



.filds input:focus{

	border-bottom: 1px solid #ff0033;

}



.filds input {

    background: transparent;

    width: 100%;

    border: none;

    text-indent: 25px;

    border-bottom: 1px solid #fff;

    padding: 5px 0px;

    color: #fff;

    outline: none;

}



.newlatter-subscribe{

	text-align: center;

	width: 100%;

	display: inline-block;

	margin-top: 30px;

}



.newlatter-subscribe input{

    background-color: #ff0033;

    color: #fff;

    font-size: 28px;

    font-weight: 600;

    border: 2px solid #fff;

    display: inline-block;

    padding: 10px 40px 5px; 

     -webkit-transition: all 0.6s ease-in-out;

    -moz-transition: all 0.6s ease-in-out;

    -o-transition: all 0.6s ease-in-out;

    transition: all 0.6s ease-in-out; width: auto;

}



.newlatter-subscribe a:hover{

	color: #ff0033;

	background-color: #fff; border: 0;

}



.brans-image {

    display: inline-block;

    width: 100%;

    text-align: center;

    padding: 50px 0px;

}



.brans-image img {

    display: inline-block;

    padding: 0px 40px;

}



.footer-background{

background: rgba(255,255,89,1);
background: -moz-linear-gradient(top, rgba(255,255,89,1) 0%, rgba(251,255,0,1) 25%, rgba(77,255,1,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,89,1)), color-stop(25%, rgba(251,255,0,1)), color-stop(100%, rgba(77,255,1,1)));
background: -webkit-linear-gradient(top, rgba(255,255,89,1) 0%, rgba(251,255,0,1) 25%, rgba(77,255,1,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,89,1) 0%, rgba(251,255,0,1) 25%, rgba(77,255,1,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,89,1) 0%, rgba(251,255,0,1) 25%, rgba(77,255,1,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,89,1) 0%, rgba(251,255,0,1) 25%, rgba(77,255,1,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffff59', endColorstr='#4dff01', GradientType=0 );

}



.fotter-main {

    padding: 70px 0px 50px;

}



.fotter-main h1{

	font-size: 26px;

	font-weight: 400;

	color: #000;

	margin-top: 0px; 	

}



.fotter-main ul{

	list-style: none;

	margin-bottom: 30px;

	padding: 0px; 

}



.fotter-main ul li{

	margin-bottom: 13px;

}



.fotter-main ul li a, .fotter-main ul li{

	color: #333;

	font-size: 16px;

	 -webkit-transition: all 0.5s ease-in-out;

    -moz-transition: all 0.5s ease-in-out;

    -o-transition: all 0.5s ease-in-out;

    transition: all 0.5s ease-in-out;

}



.fotter-main ul li a i, .fotter-main ul li i{

	margin-right: 10px;

}



.fotter-main ul li a:hover{

	color: #000;

}



.fotter-main h2{

    font-size: 16px;

    color: #fff;

    margin-bottom: 20px;

    line-height: 30px;

    margin-top: 0px;

}



.fotter-main h2 a{

    font-size: 16px;

    color: #fff;

    margin-bottom: 20px;

    line-height: 30px;

    margin-top: 0px;

}



.fotter-main h2 b{

	font-size: 20px;

}



.fotter-main input::-webkit-input-placeholder{ /* Chrome/Opera/Safari */

  color: #fff;

  font-weight: 300;

}



.fotter-main input, .fotter-main select{

    width: 100%;

    background: transparent;

    border: none;

    border: 1px solid #fff;

    padding: 10px;

    margin-top: 10px !important;

    outline: none;

    color: #fff;

}

.fotter-main select::-webkit-input-placeholder { /* Chrome/Opera/Safari */

  color: #fff;

  font-weight: 300;

}

.fotter-main select{  color: #fff;

  font-weight: 300;}

.fotter-main textarea {color: #fff;}



.first{

	margin-top: 25px !important;

}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */

  color: #fff; opacity: 1;

}

::-moz-placeholder { /* Firefox 19+ */

  color: #fff;  opacity: 1;

}

:-ms-input-placeholder { /* IE 10+ */

  color:  #fff;  opacity: 1;

}

:-moz-placeholder { /* Firefox 18- */

  color:  #fff;  opacity: 1;

}


.footer-background .fotter-main ::-webkit-input-placeholder { /* Chrome/Opera/Safari */

  color: #333; opacity: 1;

}

.footer-background .fotter-main ::-moz-placeholder { /* Firefox 19+ */

  color: #333;  opacity: 1;

}

.footer-background .fotter-main :-ms-input-placeholder { /* IE 10+ */

  color:  #333;  opacity: 1;

}

.footer-background .fotter-main :-moz-placeholder { /* Firefox 18- */

  color:  #333;  opacity: 1;

}


.footer-background .fotter-main ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #333 !important;
}

.footer-background .fotter-main input, .footer-background .fotter-main select{color:#333;}




.send-btn{

	margin-top: 10px;

}



.send-btn input, .banner_btn a, .btn-default{

	font-size: 20px;

	display: inline-block;

	background-color: #ffff59;

	color: #000;

    padding: 10px 30px 5px; border: 0;

    transition:  -webkit-transition: all 0.5s ease-in-out;

    -moz-transition: all 0.5s ease-in-out;

    -o-transition: all 0.5s ease-in-out;

    transition: all 0.5s ease-in-out; width: auto; font-weight: 500; text-transform: uppercase;

}



.send-btn a:hover, .banner_btn a:hover, .btn-default:hover{

	background-color: #5bff00;

	color: #000; border: 0;

}
.footer-background .send-btn a:hover, .footer-background .btn-default:hover{

	background-color: #333;

	color: #fff;

}


.banner_btn a { font-weight: 600 !important;

    text-transform: uppercase; border-radius: 4px; padding: 15px 30px 10px !important; border: 0;}

.social-icon i{

	width: 30px;

	height: 30px;

	background-color: #fff;

	border-radius: 50%;

	text-align: center;

	line-height: 30px;

	color: #042c66;

	margin-right: 5px;

	transition: all 0.4s ease;

}



.social-icon i:hover{

	color: #ffff59;

}



.all-right-color{

	background-color: #000;

}



.left-contant{

	color: #fff;

	font-size: 14px;

	font-weight: 300;

	padding: 15px 0px;

}



.right-contant{

	text-align: right;

	color: #fff;

	font-size: 14px;

	font-weight: 300;

	padding: 15px 0px;

}



.right-contant a{

	color: #fff;


}



.right-contant a:hover{

	color: #ffff59;


}



.hesder-logo h2{

	display: none;

	color: #fff;

	font-size: 24px;

	text-align: right;

}



.banner_heading {font-size: 58px !important; margin-bottom: 20px !important; text-transform: uppercase; font-weight: 700 !important;}
.banner_heading2 {font-size: 35px !important; font-weight: 600 !important; line-height: 40px !important;}

.banner_text {font-size: 24px !important; font-weight: 500 !important; line-height: 30px !important; margin-bottom: 50px !important;}

.slider-form { display:none;}

.slider-form h3 {

  color: rgb(255, 255, 255);

  font-size: 22px;

  margin: 0 0 8px;

  text-shadow: 0 1px 2px rgb(0, 0, 0);

  text-transform: uppercase;

}


.slider-form.fotter-main input, .slider-form.fotter-main select {margin-top: 8px !important;}

.fotter-main .send-btn input{font-weight: 600 !important; text-transform: uppercase;}

.fotter-main .send-btn input:hover, .newlatter-subscribe input:hover{border-color: #fff;}

.dropdown-menu > li > a {font-weight: 300;}



.content p {margin-bottom: 20px;}

.page-header {border-bottom: 0 none; margin: 75px 0 10px;}

.page-header h1 {color: #000;}

.content{margin-bottom: 22px;}

.content ul li {

  margin: 10px 0;

}

.content ul {

  padding: 0 0 8px 15px;

}


.content h2 {

  color: #042c66;

  font-size: 24px;

  margin: 0;

}

.content h3 {

  color: #333333;

  font-size: 20px;

  margin: 5px 0 10px;
clear: both;
}

.gallery-section img {

    box-shadow: 0 0 20px #c4c3c3;

    margin: 0 auto;

    padding: 6px;

}

.gallery-section span a {

  color: #6a6b6b;

  display: block;

  font-size: 16px;

  font-style: italic;

  margin-top: 10px;

  text-align: center;

}

.gallery-section span a:hover {color: #ffff59;}

.page-template-gallery hr {

    border-color: #ffff59 ;

    border-style: dotted;

    border-width: 1px 0 0;

    margin-bottom: 30px;

    margin-top: 10px;

}

.gallery-section {

  margin-bottom: 20px;

}

.wp-img {float: right;text-align: center; clear: both;}

.wp-caption-text {color: #6a6b6b;}

.slider-form.fotter-main textarea {
    border: solid 1px #fff;
    background: transparent;
    margin-top: 8px;
    height: 75px;
    width: 100%;
    padding: 10px;
}
.wte-cta-discreption a {
    word-break: break-all;
}
.footer-background .fotter-main input {
    border: 1px solid #333;
}
.alignleft {
    margin-right: 20px;
    margin-bottom: 15px;box-shadow: 0 0 20px #c4c3c3;

    padding: 6px;
}
.alignright{margin-left: 20px; margin-bottom: 15px; box-shadow: 0 0 20px #c4c3c3;

    padding: 6px;}
.separator {
    clear: both;
    border-top: solid 6px #e8e8e8;
    margin-top: 20px;
    margin-bottom: 30px;
    float: left;
    width: 100%;
}
.home .hesder-logo img, .page-template-meth .hesder-logo img {
    box-shadow: none;
    border-radius: 0;
}
.hesder-logo img {
    box-shadow: 0 2px 2px 0 #C0C0C0;
    border-radius: 0 0 10px 10px;
}


@media only screen and (max-width: 1600px) {

.slider-form {right: 150px;}

.wte-sentence {

  padding: 60px 0 20px 150px;

}

}



@media only screen and (max-width: 1440px) {

.slider-form {right: 80px;}

.straight h1 {font-size: 32px;}

.wte-sentence {

  padding: 60px 0 20px 75px;

}

}

@media only screen and (max-width: 1366px) {

.slider-form {right: 60px;}

.straight h1 {font-size: 30px;}

.wte-sentence {

  padding: 60px 0 20px 45px;

}

}

@media only screen and (max-width: 1280px) {

.tp-parallax-wrap {left:100px !important;}

.banner_heading {font-size: 40px !important;}
.banner_heading2 {font-size: 30px !important; line-height: 30px !important;}

.wte-sentence {padding: 60px 0 60px 0;}

.straight h1 {font-size: 26px;}

}

@media only screen and (max-width: 1199px){
.navbar-nav > li {margin-left: 20px;}
}

@media (max-width: 1024px){

.clients-testimonial h1{font-size: 35px;}

.clients-testimonial p{font-size: 18px;  max-width: 560px;}

.navbar-nav > li {margin-left: 20px;}

.slider-form {display: none;}

.straight h1 {font-size: 22px;}

.fotter-main ul li a, .fotter-main ul li {font-size: 14px;}

}



@media (max-width: 1020px){

	.hesder-logo img {width: 120px;}

	.wte-cta-main{padding: 40px;}

	.image-back{padding: 0px;}

	.skew-image{transform: skew(0deg); -ms-transform:  skew(0deg); /* IE 9 */

    -webkit-transform:  skew(0deg); /* Chrome, Safari, Opera */}

    .straight-image{transform: skew(0deg, 0); -ms-transform:  skew(0deg, 0); /* IE 9 */

    -webkit-transform:  skew(0deg, 0); /* Chrome, Safari, Opera */}

	.straight{transform: skew(0deg, 0); -ms-transform:  skew(0deg, 0); /* IE 9 */

    -webkit-transform:  skew(0deg, 0); /* Chrome, Safari, Opera */}

    .contact-info h2{font-size: 20px;}

	.contact-info h1{font-size: 16px;}

	.navbar-default .navbar-nav > li > a{padding: 10px 7px;font-size: 17px;}

	.contact-icon i{font-size: 16px;}

	.clients-testimonial:before{display: none;}

	.clients-testimonial:after{display: none;}

    .image-panel-main {width: 50% !important;}

    .brans-image img {padding: 0;}

    .fotter-main {padding: 20px 0;}

    .navbar-nav > li {margin-left: 5px;}

}



@media only screen and (max-width: 767px) {

.menu-name {color: #333; float: left; font-weight: 700; margin: 0;}

.menu-icn {float: right; margin: 3px 0 0;}

.navbar-toggle .icon-bar { background: #333;}

.navbar-toggle{width:100px; margin:8px auto; display:block; float:right; background:#ffff59; border:0;}

.navbar-default .navbar-toggle .icon-bar {background-color: #000;}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #ffff59;}

.navbar-collapse{border:0; box-shadow:none;}

.navbar-default .navbar-nav > li > a { color: #0F0F0F; background:none; padding:8px 23px;}

.navbar{width:100%; margin:auto auto 10px; border:0;}

.navbar-default {background:none;}
.navbar-nav{margin:0; padding:0; background:#ffffff !important; width:100%;z-index: 999; border: 2px solid #ffff59;} 
.navbar-collapse.collapse.in{padding:0; background: #ffffff;}

.container-fluid{padding-left:15px; padding-right:15px;}

.navbar {display:inline-block; margin-bottom:0;}

.navbar-default .navbar-nav > li > a {font-size: 13px; margin-top: 0;}

.banner_heading, .banner_text, .banner_btn, .banner_heading2 {display: none !important;}

.newslatter-filds {padding: 20px 0;}

.newlatter-subscribe {margin-top: 10px;}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-nav > li:active > a {border-bottom: 0 none; color: #000;}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover {border-bottom:0;color: #000;}

.navbar {right: 8px;top: 0;}
.wrap.container {
    clear: both;
}
.container-fluid {

  

  right: 0;

  top: 46px;

  width: 100%;

}
.hesder-logo h2 a {
    color: #fff !important;
}
.alignright {

  clear: none;

  margin: 10px auto; float: none; text-align: center;

}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {color: #ffffff;}

.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {color: #ffffff;}

.navbar-default .navbar-nav > li > a {border: 0 !important;}
.alignleft, .alignright{clear: both; float: none;display: table; margin: 10px auto; text-align: center;}
.additional_services {
    padding: 20px 0px 0;
}

.page-header {
    margin: 25px 0 10px;
}
.hesder-logo img {
    box-shadow: none;
    border-radius: 0;
}
}







@media (max-width: 425px){

	.wte-sentence{text-align: center;padding: 30px 0px;}

	.wte-sentence h1{font-size: 30px;}

	.wte-sentence h2{font-size: 18px; padding: 10px 0px;}

	.wte-sentence h3{font-size: 16px;}

	.image-panel-main{width: 100% !important;}

	.filds{width: 100%;padding: 20px 40px;}

	.filds i{top: 25px;}

	.fotter-main {padding: 30px 0px 0px;}

	.header-contact{display: none;}

	.hesder-logo {float: left;width: 92%;}

	.hesder-logo img {width: 120px;float: left;}

	.hesder-logo h2{display: block;}

	.clients-testimonial p {font-size: 17px;line-height: 30px;margin-top: 20px;}

	.clients-testimonial h1 {font-size: 23px;}

	.wte-contact h1{font-size: 20px;}

	.wte-cta-discreption h2{font-size: 18px;}

	.send-btn{margin-bottom: 20px;}

	.left-contant{text-align: center;}

	.right-contant{text-align: center;}

    .wte-contact h1 a {font-size: 22px;}

    .straight h1 {font-size: 35px;}

    .right-contant {font-size: 12px; padding: 5px 0;}

    .left-contant {padding: 5px 0 0;}

    .straight {padding: 100px 0;}
.navbar {margin-top: 45px;}
}



@media (max-width: 359px){

.hesder-logo h2 {font-size: 16px;}


}
.m-top  {
    margin-top:25px;
}
}